OpenIsle Docs
API 概览
Send message POST
List conversations GET Find or create conversation POST
Api
Messages
Conversations

# Find or create conversation

Find existing or create new conversation with recipient

POST
/`api`/`messages`/`conversations`

## Authorization

AuthorizationBearer <token>

In: `header`

## Request Body

recipientId?integer
Format `int64`

## Response Body

###

    curl -X POST "https://www.open-isle.com/api/messages/conversations" \  -H "Content-Type: application/json" \  -d '{}'

    {
      "conversationId": 0
    }

List conversations GET

Previous Page

Get conversation GET

Next Page

    curl -X POST "https://www.open-isle.com/api/messages/conversations" \
      -H "Content-Type: application/json" \
      -d '{}'